<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>UNIQORN -- The Universal Neural Network Interface for Quantum Observable Readout from N-body wavefunctions: RHO2_X_from_SS_X_error Namespace Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">UNIQORN -- The Universal Neural Network Interface for Quantum Observable Readout from N-body wavefunctions
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespaceRHO2__X__from__SS__X__error.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">RHO2_X_from_SS_X_error Namespace Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:aa75452548efce0df937e4803f8693bb4"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#aa75452548efce0df937e4803f8693bb4">NSPS</a> = np.arange(10, 101, 10, dtype=int)</td></tr>
<tr class="separator:aa75452548efce0df937e4803f8693bb4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adb454f24ea0ed8706392a95edf735d21"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#adb454f24ea0ed8706392a95edf735d21">scores</a> = []</td></tr>
<tr class="separator:adb454f24ea0ed8706392a95edf735d21"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a281d9b4e1cb73d706c39c581e245abf5"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#a281d9b4e1cb73d706c39c581e245abf5">NShotsPerSample</a></td></tr>
<tr class="separator:a281d9b4e1cb73d706c39c581e245abf5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a062b1b5b975d0099057b4ace588de504"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#a062b1b5b975d0099057b4ace588de504">NShots</a></td></tr>
<tr class="separator:a062b1b5b975d0099057b4ace588de504"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abf5b0377bb78b33834bb2d7fd4f64670"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#abf5b0377bb78b33834bb2d7fd4f64670">x_data</a> = np.array(x_data)</td></tr>
<tr class="separator:abf5b0377bb78b33834bb2d7fd4f64670"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab078b42a1aafd74b5cc5431d9b305d64"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#ab078b42a1aafd74b5cc5431d9b305d64">y_data</a> = np.array(y_data)</td></tr>
<tr class="separator:ab078b42a1aafd74b5cc5431d9b305d64"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9b816f65694c7baba4ec34c460ccd1fd"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#a9b816f65694c7baba4ec34c460ccd1fd">data</a></td></tr>
<tr class="separator:a9b816f65694c7baba4ec34c460ccd1fd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a49847c66fd95b8917a7744badf4407d8"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#a49847c66fd95b8917a7744badf4407d8">Training_Data</a></td></tr>
<tr class="separator:a49847c66fd95b8917a7744badf4407d8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a161f48fbd6c59ba0fd3e169e12809040"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#a161f48fbd6c59ba0fd3e169e12809040">labels</a></td></tr>
<tr class="separator:a161f48fbd6c59ba0fd3e169e12809040"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abca46faec43d19c2a6ea7a7ea91d91ae"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#abca46faec43d19c2a6ea7a7ea91d91ae">thiserr</a> = []</td></tr>
<tr class="separator:abca46faec43d19c2a6ea7a7ea91d91ae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a31a848da6192b8400448eb73a1010e14"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#a31a848da6192b8400448eb73a1010e14">rho2</a> = []</td></tr>
<tr class="separator:a31a848da6192b8400448eb73a1010e14"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad57114013dc5ec3546491bfd0c162765"><td class="memItemLeft" align="right" valign="top">float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#ad57114013dc5ec3546491bfd0c162765">local_err</a> = <a class="el" href="namespaceRHO2__X__from__SS__X__error.html#ab078b42a1aafd74b5cc5431d9b305d64">y_data</a>[j,:]/83.0-np.reshape(<a class="el" href="namespaceRHO2__X__from__SS__X__error.html#a31a848da6192b8400448eb73a1010e14">rho2</a>,inp.Npoints*inp.Npoints)</td></tr>
<tr class="separator:ad57114013dc5ec3546491bfd0c162765"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3116afddf2e052a3dbe5d47456a534ee"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#a3116afddf2e052a3dbe5d47456a534ee">legend</a> = []</td></tr>
<tr class="separator:a3116afddf2e052a3dbe5d47456a534ee"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a053db895ffdeb7236da82662f8cad862"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#a053db895ffdeb7236da82662f8cad862">fig</a></td></tr>
<tr class="separator:a053db895ffdeb7236da82662f8cad862"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab2c74e46f4c180e906069a4351693163"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#ab2c74e46f4c180e906069a4351693163">ax</a></td></tr>
<tr class="separator:ab2c74e46f4c180e906069a4351693163"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a84e94bd30fba5683ddca350ab142dddd"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#a84e94bd30fba5683ddca350ab142dddd">yerr</a></td></tr>
<tr class="separator:a84e94bd30fba5683ddca350ab142dddd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a88ac593e0f36eb34618891ee9e60c71c"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#a88ac593e0f36eb34618891ee9e60c71c">fmt</a></td></tr>
<tr class="separator:a88ac593e0f36eb34618891ee9e60c71c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ade934f2d50fe6571cb190546934877f8"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#ade934f2d50fe6571cb190546934877f8">ecolor</a></td></tr>
<tr class="separator:ade934f2d50fe6571cb190546934877f8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae2dd4e2b4fbfb87c3096d14e260dba14"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#ae2dd4e2b4fbfb87c3096d14e260dba14">loc</a></td></tr>
<tr class="separator:ae2dd4e2b4fbfb87c3096d14e260dba14"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a955d57c67cf61702f7ee13ea0e3ea96b"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#a955d57c67cf61702f7ee13ea0e3ea96b">xlabel</a></td></tr>
<tr class="separator:a955d57c67cf61702f7ee13ea0e3ea96b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a17764f4a9b4d324564bf95017704b522"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html#a17764f4a9b4d324564bf95017704b522">ylabel</a></td></tr>
<tr class="separator:a17764f4a9b4d324564bf95017704b522"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="ab2c74e46f4c180e906069a4351693163"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab2c74e46f4c180e906069a4351693163">&#9670;&nbsp;</a></span>ax</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.ax</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9b816f65694c7baba4ec34c460ccd1fd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9b816f65694c7baba4ec34c460ccd1fd">&#9670;&nbsp;</a></span>data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.data</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ade934f2d50fe6571cb190546934877f8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ade934f2d50fe6571cb190546934877f8">&#9670;&nbsp;</a></span>ecolor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.ecolor</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a053db895ffdeb7236da82662f8cad862"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a053db895ffdeb7236da82662f8cad862">&#9670;&nbsp;</a></span>fig</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.fig</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a88ac593e0f36eb34618891ee9e60c71c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a88ac593e0f36eb34618891ee9e60c71c">&#9670;&nbsp;</a></span>fmt</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.fmt</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a161f48fbd6c59ba0fd3e169e12809040"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a161f48fbd6c59ba0fd3e169e12809040">&#9670;&nbsp;</a></span>labels</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.labels</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a3116afddf2e052a3dbe5d47456a534ee"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3116afddf2e052a3dbe5d47456a534ee">&#9670;&nbsp;</a></span>legend</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.legend = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ae2dd4e2b4fbfb87c3096d14e260dba14"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae2dd4e2b4fbfb87c3096d14e260dba14">&#9670;&nbsp;</a></span>loc</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.loc</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad57114013dc5ec3546491bfd0c162765"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad57114013dc5ec3546491bfd0c162765">&#9670;&nbsp;</a></span>local_err</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">float RHO2_X_from_SS_X_error.local_err = <a class="el" href="namespaceRHO2__X__from__SS__X__error.html#ab078b42a1aafd74b5cc5431d9b305d64">y_data</a>[j,:]/83.0-np.reshape(<a class="el" href="namespaceRHO2__X__from__SS__X__error.html#a31a848da6192b8400448eb73a1010e14">rho2</a>,inp.Npoints*inp.Npoints)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a062b1b5b975d0099057b4ace588de504"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a062b1b5b975d0099057b4ace588de504">&#9670;&nbsp;</a></span>NShots</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.NShots</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a281d9b4e1cb73d706c39c581e245abf5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a281d9b4e1cb73d706c39c581e245abf5">&#9670;&nbsp;</a></span>NShotsPerSample</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.NShotsPerSample</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa75452548efce0df937e4803f8693bb4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa75452548efce0df937e4803f8693bb4">&#9670;&nbsp;</a></span>NSPS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.NSPS = np.arange(10, 101, 10, dtype=int)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a31a848da6192b8400448eb73a1010e14"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a31a848da6192b8400448eb73a1010e14">&#9670;&nbsp;</a></span>rho2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.rho2 = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="adb454f24ea0ed8706392a95edf735d21"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adb454f24ea0ed8706392a95edf735d21">&#9670;&nbsp;</a></span>scores</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.scores = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="abca46faec43d19c2a6ea7a7ea91d91ae"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abca46faec43d19c2a6ea7a7ea91d91ae">&#9670;&nbsp;</a></span>thiserr</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">list RHO2_X_from_SS_X_error.thiserr = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a49847c66fd95b8917a7744badf4407d8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a49847c66fd95b8917a7744badf4407d8">&#9670;&nbsp;</a></span>Training_Data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.Training_Data</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="abf5b0377bb78b33834bb2d7fd4f64670"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abf5b0377bb78b33834bb2d7fd4f64670">&#9670;&nbsp;</a></span>x_data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.x_data = np.array(x_data)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a955d57c67cf61702f7ee13ea0e3ea96b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a955d57c67cf61702f7ee13ea0e3ea96b">&#9670;&nbsp;</a></span>xlabel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.xlabel</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab078b42a1aafd74b5cc5431d9b305d64"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab078b42a1aafd74b5cc5431d9b305d64">&#9670;&nbsp;</a></span>y_data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.y_data = np.array(y_data)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a84e94bd30fba5683ddca350ab142dddd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a84e94bd30fba5683ddca350ab142dddd">&#9670;&nbsp;</a></span>yerr</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.yerr</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a17764f4a9b4d324564bf95017704b522"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a17764f4a9b4d324564bf95017704b522">&#9670;&nbsp;</a></span>ylabel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">RHO2_X_from_SS_X_error.ylabel</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespaceRHO2__X__from__SS__X__error.html">RHO2_X_from_SS_X_error</a></li>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
